#!/usr/bin/env python
# -*- coding: utf-8 -*-

from django.urls import path
from django.conf.urls import url

from . import views

urlpatterns = [
    # path("/<int:id>", views.ContractLView.as_view()),
    path("", views.ContractLView.as_view()),
    url("static/(?P<path>.*)", views.PDFStreamView.as_view()),
]
